Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Trivial
    • Resolution: Fixed
    • Affects Version/s: Trunk
    • Fix Version/s: 3.0-M1
    • Component/s: James Core
    • Labels:
      None

      Description

      Current trunk uses derby 10.2.2.0 as dependency which is a bit outdated (December 2006).

      We could upgrade to 10.5.3.0_1 (October 2009) to benefit from latest corrections and also from the "inmemory" database (in memory can be useful for tests - available since 10.5, see http://blogs.sun.com/kah/entry/derby_10_5_preview_in).

        Attachments

          Activity

            People

            • Assignee:
              norman Norman Maurer
              Reporter:
              echarles Eric Charles
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: